App-AYCABTU

Prerequisites

App-AYCABTU declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Capture::Tiny0.10Capture-Tiny-0.25134.29
Mouse0.93Mouse-2.4.1122.86
YAML::XS0.35YAML-LibYAML-0.52128.57
perlv5.8.1perl0.00

App-AYCABTU declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.428571428571